import request from '@/utils/request'

const personOrgApi = {
  listByOrgId: 'person/org/listByOrgId',
  addPersonOrg: 'person/org/addPersonOrg'
}

export function listPersonByOrgId(params) {
  return request({
    url: personOrgApi.listByOrgId,
    method: 'get',
    params: params
  })
}
export function addPersonOrg(params) {
  return request({
    url: personOrgApi.addPersonOrg,
    method: 'post',
    data: params
  })
}
